Yardım XF 2.2 Uyumsuz eklenti kurmanın zararı varmı

5.00 Oylama 1 Değerlendirme Raters

imtsoft

New member
Licenced Member
Customer
XenTR Üyesi
Katılım
20 Eki 2020
Mesajlar
25
Tepki puanı
18
Puanları
3
XF 2.2 kullanan bir siteye son güncel tarihi 2.1 olan bir eklentiyi kurmaya çalışmak kalıcı database hatalarına yol açarmı ? hani yarım yamalak yüklemeye çalışıp sonra uninstall yapılmama tehlikesi gibi, veya mysql tablolarında uyumuszlukdan doğan hasarlar gibi.
 
Çözüm
Burada dikkat edilmesi gereken bazı geliştiricilerin yapmış oldukları eklentilerin panelden kaldırılması sonucunda veri tabanında oluşturulmuş olan tabloları kaldırma komutlarının eklenip eklenmediğinin teyit edilmesi gerekir. Onun dışında eklentinin uygulamak istediği şablon yapısı güncellenmiş ise eklentinin bul değişitir veya altına üstüne ekle komutları ilgili şablonda bulamadığı için eklenti doğru olarak çalışmayabilir.

XenTR

Well-known member
Admin
XenTR Mod
Customer
SMS Confirmed
XenTR Üyesi
Katılım
3 Şub 2019
Mesajlar
1,498
Çözümler
10
Tepki puanı
2,218
Puanları
113
Web Sitesi
xentr.net
Burada dikkat edilmesi gereken bazı geliştiricilerin yapmış oldukları eklentilerin panelden kaldırılması sonucunda veri tabanında oluşturulmuş olan tabloları kaldırma komutlarının eklenip eklenmediğinin teyit edilmesi gerekir. Onun dışında eklentinin uygulamak istediği şablon yapısı güncellenmiş ise eklentinin bul değişitir veya altına üstüne ekle komutları ilgili şablonda bulamadığı için eklenti doğru olarak çalışmayabilir.
 
Son düzenleme:
Çözüm

Sota

Active member
Customer
SMS Confirmed
XenTR Üyesi
Katılım
18 Nis 2019
Mesajlar
295
Tepki puanı
189
Puanları
43
Konum
Los Adanas
Web Sitesi
tavsiyeforumu.com
öncelikle demo-localhost ortamında dene.
yükleme kullanım ve kaldırma işleminde hata vermezse ozaman canlı sitene uygularsın.
 

HytaleTurkiye

XenTR Ekibi
XenTR Mod
Licenced Member
Customer
XenTR Üyesi
Katılım
25 Mar 2019
Mesajlar
217
Çözümler
3
Tepki puanı
287
Puanları
63
Konum
Montreal
Web Sitesi
hytaleturkiye.com
XF 2.2 kullanan bir siteye son güncel tarihi 2.1 olan bir eklentiyi kurmaya çalışmak kalıcı database hatalarına yol açarmı ? hani yarım yamalak yüklemeye çalışıp sonra uninstall yapılmama tehlikesi gibi, veya mysql tablolarında uyumuszlukdan doğan hasarlar gibi.
öncelikle demo-localhost ortamında dene.
yükleme kullanım ve kaldırma işleminde hata vermezse ozaman canlı sitene uygularsın.
ve ekstra olarak en küçük bir eklentiyi bile yüklemeden önce yedek almanı öneririm.
 
Üst